@media (min-width: 993px) {
.products_wrapper .products_list a:nth-child(3n + 2):before,.products_wrapper .products_list a:nth-child(3n + 2):after{content:'';display:block;position:absolute;background-color:#E0E0E0;border-radius:50%;width:11px;height:11px}
.products_wrapper .products_list a:nth-child(3n + 2):after{right:-6px;bottom:-6px}
.products_wrapper .products_list a:nth-child(3n + 2):before{left:-6px;bottom:-6px}
.products_wrapper .products_list a:nth-last-child(-n + 2):before,.products_wrapper .products_list a:nth-last-child(-n + 2):after{content:none}
}
@media (min-width: 992px) {
.social_link:hover{background-color:var(--favorit-orange)}
.header_informer:hover{border:1px solid var(--favorit-orange)}
.header_user:hover{background:url(../images/icons_sprite.svg) no-repeat -106px -86px}
.banner_links a:first-child:hover,.favorit_btn:hover{background-color:var(--favorit-dark-orange)}
.banner_links a:not(:first-child):hover{border-color:var(--favorit-dark-grey);color:var(--favorit-dark-grey)}
.footer_social_link:hover{border-color:var(--favorit-white)}
.footer_social_link.instagram:hover{background:url(../images/icons_sprite.svg) no-repeat 0 -50px}
.footer_social_link.facebook:hover{background:url(../images/icons_sprite.svg) no-repeat -35px -50px}
.footer_social_link.youtube:hover{background:url(../images/icons_sprite.svg) no-repeat -70px -50px}
.footer_social_link.twitter:hover{background:url(../images/socials2.svg) no-repeat -35px 0px}
.footer_social_link.tiktok:hover{background:url(../images/socials2.svg) no-repeat 0px 0px}
.main_catalog_category:hover,.footer_inner a:hover,.blog_article_name:hover{color:var(--favorit-orange)}
.article_preview:hover{box-shadow: 0px 4px 10px rgb(0 0 0 / 10%);}
.footer_tablet_arrow{display:none}
.menu_category_link:hover{color:var(--favorit-orange)}
.mobile_wrapper{display:none}
.filter__sf_link:hover{background:#BDBDBD}
.page_link:hover{background:#E0E0E0}
.favorit_btn.callback:hover,.favorit_btn.prev_btn:hover{background:unset}
.cart_import_empty{margin:0 0 50px}
.cart_informer_wrapper a:hover{opacity:.8;transition:all .3s ease-in-out;filter:drop-shadow(3px 3px 3px black)}
.lang_informer:hover .current_lang_img,.lang_switch_inner a:hover{color:var(--favorit-orange)}
}
@media (max-width: 1180px) {
.cart_informer_hide{display:none}
}
@media (max-width: 1320px) {
.container{max-width:992px;padding-left:unset;padding-right:unset}
.breadcrumbs{margin:15px 0}
.catalog_btn,.menu_group--header .menu_group__link{padding:0 20px}
.header_bottom.fixed {max-width: 992px;}
.search_wrapper{min-width:280px}
.search__button{min-width:64px}
.fn_banner_main .slick-prev{left:40px}
.fn_banner_main .slick-next{right:40px}
.products_list.spares_list{grid-template-columns:repeat(3,1fr)}
.main_catalog_name{min-height:60px;width:calc(100% - 20px);text-align:center}
.callback_form_inner{max-width:550px}
.callback_form_man{width:calc(100% - 550px)}
.main_page_desc{max-width:calc(100% - 450px)}
.main_page_img{width:400px}
.news_wrapper{padding:0 0 20px 20px}
.news_desc{padding-right:20px}
.footer_content{width:unset;max-width:24%}
.menu_category_link{padding:15px 25px;border-bottom:1px solid #4E4E4E;font-weight:700;color:var(--favorit-white);transition:var(--favorit-transition)}
.product_images_wrapper,.main_image_block,.additional_images_block{width:500px}
.main_image_block{margin-bottom:20px}
.product_image_wrapper{overflow:hidden;max-height:345px}
.product_advantages{margin-top:20px;width:500px;padding:15px}
.product_name{font-size:32px}
.fn_old_price{font-size:16px}
.fn_price,.fn_upon_request{font-size:32px}
.product_variants_ttl{padding:15px}
.product_variant_block label{padding:15px}
.product_info_bottom .favorit_btn{width:208px;font-size:18px}
.additional_image_wrapper{max-width:120px;height:100px}
.product_featured{padding:7px 10px;line-height:1}
.advantages_block{width:30%}
.advatage_ttl{margin-bottom:10px}
.product_main_block{margin-bottom:60px}
.product_tab_link{padding:15px 10px}
.product_tab_link:not(:last-child){margin-right:30px}
.features_list{margin-bottom:30px}
.product_threedimensional_block{padding:30px 0 60px}
.product_ttl{font-size:28px;margin-bottom:20px}
.product_threedimensional_btns{width:100%;margin-top:20px;transition:unset}
.threedimensional_btn{padding:15px 10px;width:50%;box-sizing:border-box}
.product_description_block{padding:60px 0}
.product_description{width:100%}
.product_youtube_block{padding:60px 0 30px}
.main_video{width:550px;height:310px}
.additional_video_list{width:calc(100% - 570px);padding:25px 20px;height:310px}
.additional_video_list_inner{margin-bottom:-25px;padding-bottom:25px}
.video_preview{width:calc(100% - 25px)}
.product_faq_block{margin:30px auto}
.question_form{width:460px;padding:20px 25px}
.product_faq{width:calc(100% - 480px)}
.related_products_wrapper{margin-right:1px;padding:30px 0}
.related_products_wrapper h2{margin-bottom:20px;font-size:28px}
.fn_product.block{margin-bottom:100px}
.blog_page_inner{width:calc(100% - 340px)}
.blog_article_image{width:300px;height:204px}
.blog_article_info{width:calc(100% - 320px)}
.blog_page{margin:0 0 70px}
.contact_block{width:48%}
.favorit_map{margin-top:50px}
.user_form_block{max-width:32%;padding:20px}
.user_genetal_ttl{font-size:20px}
.user_order_wrapper{padding:20px}
.purchase_wrapper_box{padding:0 15px}
.user_order_wrapper{margin-top:50px}
.cart_page .related_products_wrapper{padding:70px 0 100px}
.purchase_block_wrapper{padding:0 20px 20px;margin-bottom:70px}
.cart_page .purchase_item > div{padding:35px 10px 15px}
.cart_page .purchase_price{padding-right:unset!important;white-space:nowrap}
.cart_header a:not(:last-child){margin-right:20px}
.header_phones a {font-size: 16px;}
}
@media (max-width: 992px) {
.container{max-width:calc(100% - 40px);padding-left:20px;padding-right:20px}
.header_bottom{height:46px;border-radius:5px}
.header{position:fixed;width:100%}
.header.header_pages {height: 124px;}
.main{margin-top:100px}
.banner_wrapper{height:673px}
.search_wrapper{position:unset}
.search__button{min-width:46px;background:#060606}
.main_catalog_inner{grid-template-columns:repeat(2,1fr);grid-template-rows:repeat(2,1fr)}
.main_catalog_inner a:nth-child(5):after,.main_catalog_inner a:nth-child(5):before,.main_catalog_inner a:nth-child(2):after,.main_catalog_inner a:last-child:before{content:none!important}
.main_catalog_inner a:nth-child(2n):before{content:'';display:block;position:absolute;background-color:#E0E0E0;border-radius:50%;width:11px;height:11px;left:-6px;bottom:-6px}
.main_catalog_wrapper{padding:50px 0}
.main_catalog_bottom{margin-top:30px;flex-direction:column;align-items:baseline}
.main_catalog_bottom a:not(:last-child){margin-right:unset;margin-bottom:20px}
.page_description_inner{flex-wrap:wrap}
.main_page_desc{max-width:100%}
.main_page_img{width:100%;height:436px;margin-top:50px}
.page_description{padding:70px 0 110px}
.callback_form_wrapper{width:calc(100% - 80px)}
.form__group{max-width:380px;display:flex}
.callback_form_inner{max-width:410px}
.callback_form_man{width:calc(100% - 430px);height:calc(100% + 79px);position:absolute;background-position:bottom;left:0;bottom:44px}
.callback_form_wrapper{order:3;margin:-35px auto 70px;justify-content:flex-end;position:relative}
.callback_form_wrapper_fix{margin:-35px auto 0}
.news_block_wrapper{flex-wrap:wrap;margin-bottom:70px}
.news_wrapper{padding:unset;margin-top:20px;margin-bottom:30px}
.more_news_wrapper{width:100%}
.news_nav{border-right:unset;height:unset}
.more_news_wrapper .favorit_btn{width:194px;margin:0 auto}
.menu_group--header{display:none}
.footer_desc{display:none}
.footer_inner{flex-wrap:wrap;padding:20px 0 0}
.footer_content{width:100%;max-width:100%;border-bottom:1px solid #232323;padding:15px 0}
.footer_content_inner{display:none;margin-top:15px}
.footer_tablet_arrow{width:20px;height:20px;display:flex;align-items:center;justify-content:center}
.footer_tablet_arrow:after{content:"";display:inline-block;vertical-align:middle;width:10px;height:10px;border-top:2px solid;border-left:2px solid;transform:rotate(-135deg);margin-top:-8px}
.footer_ttl{margin-bottom:unset}
.search__input{background:#060606}
.news_wrapper:after{content:none}
.desktop_elem{display:none}
.tablet_elem{display:flex}
.header_phones,.logo_link span{display:none}
.footer_content:nth-child(1){order:4}
.footer_content:nth-child(2){order:2}
.footer_content:nth-child(3){order:3}
.footer_content:nth-child(4){order:1}
.footer__menu_item.opened,.footer__menu_item.closed{display:flex!important}
.footer__view_all{display:none}
.footer__menu_item,.menu_group--footer .menu_group__item{display:flex;flex-direction:row;justify-content:flex-start;align-items:center}
.footer__menu_item::before,.menu_group--footer .menu_group__item::before{content:'•';display:flex;flex-direction:row;justify-content:center;align-items:center;width:24px;height:24px;margin:0 10px 0 0}
.news_desc{padding-top:25px;padding-right:unset;margin:25px 0 20px}
.header_informer:not(:last-child){margin-right:15px}
.header_mobile_phone{background:url(../images/icons_sprite.svg) no-repeat -1px -177px}
.header_mobile_menu{background:url(../images/icons_sprite.svg) no-repeat no-repeat -37px -177px}
.autocomplete_search_wrapper{width:100%;padding:27px 15px 0}
.search_box .autocomplete-suggestions{height:unset;max-height:80vh!important;width:100%!important;height:unset;max-height:80vh!important;overflow:auto}
.search_box .autocomplete-suggestions::-webkit-scrollbar{width:5px}
.search_box .autocomplete-suggestions::-webkit-scrollbar-track{background:linear-gradient(90deg,rgba(0,0,0,0) calc(50% - 1px),#828282 calc(50%),rgba(0,0,0,0) calc(50% + 1px))}
.search_box .autocomplete-suggestions::-webkit-scrollbar-thumb{background:#F88103;border-radius:1px}
.search_inner{height:unset;padding-right:unset}
.close_search_btn{right:50px}
.search_box{width:calc(100% - 30px);left:15px}
.mobile_wrapper{display:none;position:absolute;width:100%;left:0;top:100%;background:#F88103;box-shadow: 0px 4px 4px rgb(0 0 0 / 40%);margin:-35px -20px 0;padding:35px 20px 0;max-height:calc(100vh - 130px);overflow:auto}
.mobile_wrapper a{color:var(--favorit-white)}
.mobile_wrapper .menu_group--header{display:flex;flex-direction:column;height:auto}
.mobile_wrapper .menu_group--header .menu_group__item--1,.mobile_wrapper .menu_group--header .menu_group__item--1:last-child .menu_group__link{border:none!important}
.mobile_wrapper .menu_group--header .menu_group__link,.mobile_wrapper .menu_group--header .menu_group__link[href="sale-promotions"]{background:transparent!important;border-bottom:1px solid #FE992E;color:#FFF;text-transform:none;font-weight:600;justify-content:flex-start;padding:15px;line-height:120%}
.mobile_menu_category_link,.menu_group--mobile .menu_group__link{padding:15px;border-bottom:1px solid #FE992E;font-weight:600;font-size:16px;line-height:120%;display:flex;text-decoration:unset}
.menu_group--mobile .menu_group__item:last-child .menu_group__link{border-bottom:unset}
a.mobile_menu_category_link{font-weight:400;font-size:15px;line-height:120%;padding-left:40px;position:relative}
a.mobile_menu_category_link:after{content:'•';position:absolute;left:15px}
.mobile_menu_cetegories_wrapper{display:none}
.categories_mobile_opened{background:#D26F04}
.cat_menu_plus{position:relative;width:14px;height:14px}
.cat_menu_plus span{height:2px;width:100%;background:#fff;transition:var(--favorit-transition)}
.cat_menu_plus span:nth-child(2){position:absolute;transform:rotate(90deg)}
.categories_mobile_opened .cat_menu_plus span:nth-child(2){transform:rotate(0deg)}
.products_list{grid-template-columns:repeat(2,1fr)}
.products_list.products_dots a:nth-child(2n + 2):before{content:'';display:block;position:absolute;background-color:#E0E0E0;border-radius:50%;width:11px;height:11px;left:-6px;bottom:-6px}
.products_wrapper:last-child{padding:50px 0 100px}
.products_wrapper .products_list a:nth-child(2n + 2):before{content:'';display:block;position:absolute;background-color:#E0E0E0;border-radius:50%;width:11px;height:11px;left:-6px;bottom:-6px}
.products_wrapper .products_list a:nth-last-child(-n + 1):before{content:none}
.products_list.spares_list{grid-template-columns:repeat(4,1fr)}
.slick-description{font-size:20px}
.breadcrumbs{margin:25px 0}
.products_sidebar + .products_inner{width:100%}
.products_sidebar{transition:var(--favorit-transition);position:absolute;z-index:10154;left:-320px;top:0;height:100vh;max-width:calc(100% - 40px);border-radius:0 5px 5px 0;overflow:hidden}
.products_sidebar.filters_active{left:0}
.favorit_btn.fn_mobile_filters{margin-bottom:25px}
.fn_features{height:auto;overflow-x:auto}
.fn_features::-webkit-scrollbar{width:5px}
.fn_features::-webkit-scrollbar-track{background:linear-gradient(90deg,rgba(0,0,0,0) calc(50% - 1px),#828282 calc(50%),rgba(0,0,0,0) calc(50% + 1px))}
.fn_features::-webkit-scrollbar-thumb{background:#F88103;border-radius:1px}
.filters_ttl{font-weight:700;font-size:22px;line-height:27px}
.filters_close_icon.fn_mobile_filters{width:28px;height:28px;background:url(../images/icons_sprite.svg) no-repeat -94px -118px;filter:invert(1);border-radius:50%;border:none;transform:scale(0.8)}
.footer_mobile_phone{background:#F88103;color:#FFF;font-size:18px;font-weight:700;line-height:120%;width:100%;height:52px;margin:50px auto;border-radius:5px}
.footer_mobile_phone_fix{margin:0 auto 50px}
.footer_mobile_phone_icon{width:24px;height:24px;margin-right:10px;background:url(../images/icons_sprite.svg) no-repeat -24px -120px;filter:brightness(0) invert(1)}
.product_main_block{display:flex;max-height:unset!important;margin-bottom:50px;flex-direction:row}
.product_images_wrapper,.main_image_block,.additional_images_block{width:100%}
.main_image_block{max-width:600px;margin:0 auto 25px}
.additional_images_block{max-width:600px;margin:0 auto}
.product_advantages{margin-top:50px;width:100%;padding:20px;order:3}
.product_info_wrapper{width:100%;position:relative;margin-top:30px}
.product_page{display:flex;flex-direction:column;margin-top:130px}
.main.product_page > .container:first-child{order:4;margin-bottom:50px}
.main.product_page .container:first-child .breadcrumbs{margin:unset}
.main.product_page .fn_ajax_content{order:1}
.main.product_page .callback_form_product{order:2}
.main.product_page .mobile_elem{order:3}
.product_variants_ttl{padding:20px}
.product_variant_block label{padding:20px}
.product_ttl{display:none}
.products_tab_wrapper{display:none}
.product_image_wrapper{max-height:445px}
.additional_image_wrapper{max-width:160px;height:110px}
.product_name{font-size:35px;margin-bottom:30px}
.features_item{width:50%;margin-right:10px}
.features_item:last-child{margin-bottom:unset}
.threedimensional_wrapper{max-width:500px}
.td_icon{top:10px;left:10px;transform:scale(0.8)}
.product_threedimensional_btns{width:calc(100% - 520px)}
.product_threedimensional_block{padding-left:unset;padding-right:unset}
.callback_form_product:before{bottom:-67px}
.product_mobile_ttl{display:flex;background:#F8F8F8;border-top:1px solid #E0E0E0;border-bottom:1px solid #E0E0E0;padding:15px 20px;margin:0 -20px;font-weight:700;font-size:18px;cursor:pointer;margin-bottom:-1px}
.product_mobile_ttl.active_tab{border-bottom:unset;box-shadow:none}
.product_tab{display:none;padding:20px 0;margin:unset}
.features_list{margin-bottom:unset}
.product_tablet_arrow{width:20px;height:20px;display:flex;align-items:center;justify-content:center;transition:var(--favorit-transition)}
.active_tab .product_tablet_arrow{transform:rotate(180deg)}
.product_tablet_arrow:after{content:"";display:inline-block;vertical-align:middle;width:10px;height:10px;border-top:3px solid #747788;border-left:3px solid #747788;transform:rotate(-135deg);margin-top:-8px}
.product_threedimensional_block{padding:unset}
.product_page .page_grey_wrapper{background:unset}
.main_video{width:500px;height:285px}
.additional_video_list{width:calc(100% - 515px);padding:15px;height:285px}
.video_preview{width:calc(100% - 15px);height:120px}
.video_preview:not(:last-child){margin-bottom:10px}
.additional_video_list_inner{margin-bottom:-15px;padding-bottom:15px}
.additional_video_list_inner::-webkit-scrollbar{width:5px}
.additional_video_list_inner::-webkit-scrollbar-track{margin-bottom:15px}
.product_faq{width:100%;max-width:unset;margin-bottom:30px}
.question_form{width:100%;padding:30px 120px}
.related_products_wrapper .slick-arrow{width:50px;height:50px;background:rgba(217,217,217,0.5);border-radius:50%}
.related_products_wrapper .slick-next::before,.related_products_wrapper .slick-prev::before{width:13px;height:13px}
.related_products_wrapper .slick-prev::before{margin-left:6px}
.related_products_wrapper .slick-next::before{margin-right:6px}
.product_youtube_block{padding:unset}
.page_banner_wrapper{display:none}
.blog_page_inner{width:100%}
.blog_page_inner h1{font-size:35px}
.blog_article_image{width:360px;height:254px}
.blog_article_info{width:calc(100% - 384px)}
.featured_posts .slick-next{right:-10px}
.featured_posts .slick-prev{left:-10px}
.blog_page{margin:0 0 100px}
.featured_posts{margin:70px 0 0}
.contact_block{width:100%;max-width:unset;margin-bottom:70px}
.favorit_map{margin-top:unset;margin-bottom:-100px}
.contact_block .favorit_btn{min-width:unset;width:100%;box-sizing:border-box}
.contact_block .form__group{max-width:unset}
.user_form_block{width:100%;max-width:unset;padding:30px}
.user_form_block:not(:last-child){margin-bottom:50px}
.user_form_block .form_group{max-width:400px;margin:0 auto 15px}
.user_genetal_ttl{max-width:400px;font-size:24px;margin:0 auto 20px}
.user_form_bottom{max-width:400px;margin:0 auto}
.user_order_wrapper{padding:30px 20px 20px}
.user_order_head{padding:24px 20px}
.user_orders_header,.order_purchase_head{display:none}
.order_wrapper_box:not(:last-child){margin-bottom:15px}
.order_tablet_ttl{display:block;color:#747788;font-weight:400}
.order_purchase_block{display:grid;grid-template-columns:20% 80%;grid-template-rows:1fr;padding:20px 0 10px}
.order_purchase_block > *{display:flex;padding:11px 0}
.order_purchase_block > a{padding:unset}
.order_wrapper_box .purchase_image{border:1px solid #E0E0E0;padding:unset}
.cart_page .related_products_wrapper{padding:70px 0 50px}
.cart_header{flex-direction:column;align-items:baseline;margin-bottom:20px}
.cart_header h1{font-size:35px;margin-bottom:25px}
.purchase_name_link{padding-left:unset}
.cart_page .purchase_image{width:100px;height:60px;padding-left:unset!important}
.cart_page .remove_wrapper{position:absolute;top:10px;right:0;padding:unset!important}
.cart_page .purchase_remove{width:30px;height:30px}
.cart_page .purchase_item{position:relative}
.form_cart_header{margin-bottom:30px}
.cart_form_wrapper{max-width:unset}
.step_inner_block{padding:30px 25px}
.order_block{margin:20px 0 50px;row-gap:20px}
.purchase_remove{background:url(../images/icons_sprite.svg) no-repeat -118px -179px}
.cart_form_wrapper_indent{margin-bottom:0}
.page_404 .container{padding:0 0 50px}
.page_404_fix .container{padding:40px 0 50px}
.page_404_description .container{padding:40px 0 80px}
.product_threedimensional_btns{margin-top:unset}
.threedimensional_btn{width:100%}
}
@media (max-width: 767px) {
html{overflow-x:hidden}
.container{max-width:calc(100% - 20px);padding-left:10px;padding-right:10px}
.header.header_pages {height: 111px;}
.header_social{display:none}
.header_top{padding:10px 0}
.banner_wrapper{height:220px;padding:0 10px}
.header_bottom{margin-bottom:-10px}
.slick-name{font-size:20px}
.banner_links{margin-top:32px}
.slick-dots{bottom:10px}
.banner_links a{height:45px;min-width:147px}
.banner_links a:not(:last-child){margin-right:10px}
.logo_link{max-width:152px}
.products_list.spares_list{grid-template-columns:repeat(3,1fr)}
.main_catalog_image{height:85px}
.main_catalog_name{font-size:14px;line-height:1.5}
.page_description{padding:50px 0 70px}
.main_page_img{display:none}
h2{font-size:24px;line-height:29px}
.page_description_inner{padding-left:20px;padding-right:20px;max-width:calc(100% - 40px)}
.advantage_icon_box{width:56px;height:56px;border:3px solid var(--favorit-orange);margin-bottom:10px}
.advantage_number{font-size:20px;line-height:24px;margin-bottom:6px}
.advantage_desc{font-size:14px}
.advantage_wraper{max-width:30%}
.advantage_icon{width:24px;height:24px;background-size:310%!important}
.advantage_icon.advantage_partners{background:url(../images/icons_sprite.svg) no-repeat -24px 0}
.advantage_icon.advantage_client{background:url(../images/icons_sprite.svg) no-repeat -48px 0}
.callback_form_wrapper{padding:40px 25px;width:unset;margin:-35px 10px 70px}
.callback_form_wrapper_fix{margin:-35px 10px 0}
.news_wrapper{flex-wrap:wrap}
.news_wrapper .article_item{width:100%}
.article_item:first-child{margin-bottom:30px}
.main_page_desc h2{margin-bottom:15px}
.main_page_desc p{font-size:14px}
.company_advantages{padding-top:22px;margin-top:22px}
.callback_desc{margin:10px 0 20px;max-width:unset}
.form__group{margin-bottom:17px}
.callback_form_inner{max-width:unset}
.callback_form_man{display:none}
.news_block_wrapper{padding:0 20px;max-width:calc(100% - 40px);}
.article_name{min-height:65px}
.article_more{font-size:14px;line-height:17px}
.news_desc{padding-top:20px;margin:20px 0}
.popup{min-width:unset;min-height:unset;max-width:100%;max-height:100%}
.search_box{width:100%;left:0}
.autocomplete_search_wrapper{width:100%;padding:15px 10px 0}
.autocomplete_search_wrapper:last-child{padding-bottom:15px}
.search_ttl{font-size:18px;line-height:20px;margin-bottom:15px}
.autocomplete-suggestion div,.autocomplete-suggestion span,.autocomplete-suggestion a{padding:10px 5px}
.mobile_wrapper{margin:-35px -10px 0;padding:35px 10px 0}
.main{margin-top:100px}
.header{position:fixed;width:100%}
.slick-description{font-size:16px}
.breadcrumbs{margin:25px 0;overflow:auto;flex-wrap:unset;white-space:nowrap}
.products_wrapper{background:#FFF!important;border-bottom:1px solid #E0E0E0;margin-left:10px;margin-right:10px;padding:0!important}
.products_wrapper .container{width:auto;max-width:none;margin:0!important;padding:0!important}
.products_wrapper:first-child{border-top:1px solid #E0E0E0}
.products_wrapper:last-child{margin-bottom:90px}
.products_wrapper .products_list{display:none!important}
.products_wrapper .categories__category_name{font-size:24px;line-height:1.3;margin:0;padding:0 5px 0 20px}
.categories__category_link{display:flex;flex-direction:row;justify-content:flex-start;align-items:center;min-height:150px}
.categories__category_image{display:flex;flex-direction:row;justify-content:center;align-items:center}
.filter_name{font-size:16px;line-height:19px}
.filter__link{font-size:14px;line-height:17px}
.filter__checkbox{margin-right:15px}
h1{font-size:24px}
.main.product_page{margin-top:130px}
.product_featured{font-size:8px;padding:6px 9px}
.additional_images_block{display:none}
.main_image_block{margin:0 auto}
.product_image_wrapper{max-height:254px}
.product_name{margin-bottom:20px;font-size:24px}
.product_info_wrapper{margin-top:45px}
.main_image_block .slick-dots{display:flex;flex-direction:row;justify-content:normal;align-items:center;width:auto;max-width:100%;height:25px;overflow-y:hidden;overflow-x:auto;position:absolute;left:50%;bottom:-35px;transform:translateX(-50%)}
.main_image_block .slick-dots li:first-child{margin-left:0}
.main_image_block .slick-dots li:last-child{margin-right:0}
.main_image_block .slick-dots li button,.related_products_wrapper .slick-dots li button{background-color:#747788;width:25px;height:3px}
.old_price{width:100%;margin-bottom:5px}
.product_price_block > span{width:100%;margin-bottom:10px}
.fn_old_price{font-size:20px}
.product_variants_ttl{padding:16px 11px}
.product_variant_block label{padding:13px 10px}
.product_info_bottom .favorit_btn{width:212px;margin:20px auto 0}
.product_form_btn{margin:0 auto}
.product_advantages{display:none!important;margin-top:20px}
.product_main_block{margin-bottom:20px}
.advantages_block{width:100%;align-items:baseline;justify-content:center;flex-wrap:wrap;height:90px}
.advantages_block:not(:last-child){margin-bottom:25px}
.advatage_ttl{width:35%}
.product_advantages .advantage_desc{margin-left:40px;width:calc(65% - 40px);text-align:start}
.product_advantage_icon{margin:0 auto 10px}
.product_mobile_ttl{padding:17px 20px;font-size:16px}
.features_item{width:100%;margin-right:unset}
.product_tab{padding:15px 0}
.product_threedimensional_images{width:100%}
.threedimensional_wrapper{max-width:unset}
.product_threedimensional_btns{width:100%;margin-top:15px}
.main_video{width:100%;height:220px;margin-bottom:15px}
.additional_video_list{width:100%;padding:10px;height:100px}
.additional_video_list_inner{margin-bottom:unset;padding-bottom:unset;display:flex}
.video_preview:not(:last-child){margin-bottom:unset;margin-right:10px}
.video_preview{min-width:120px;height:60px}
.additional_video_list_inner::-webkit-scrollbar{width:5px;height:5px}
.video_preview:after{border-top:8px solid transparent;border-bottom:8px solid transparent;border-left:16px solid #f88103}
.faq_question{padding:15px;font-size:14px}
.faq_plus{width:30px;min-width:30px;height:30px;margin-right:10px}
.faq_answer{font-size:14px}
.question_form{padding:30px 20px}
.question_form .form_input,.question_form .form_text{font-size:14px;padding:13px 15px}
.question_form .form_input{height:43px}
.question_form .favorit_btn{width:100%}
.related_products_wrapper .main_catalog_name{font-size:11px;line-height:13px;min-height:unset}
.related_products_wrapper .main_catalog_category{padding-bottom:18px}
.related_products_wrapper .slick-arrow{width:30px;height:30px}
.related_products_wrapper .slick-next::before,.related_products_wrapper .slick-prev::before{width:8px;height:8px;border-top:3px solid;border-left:3px solid}
.related_products_wrapper h2{font-size:24px}
.main.product_page .container:first-child .breadcrumbs{margin:unset;white-space:unset;flex-wrap:wrap;font-size:14px}
.product_info_bottom{display:flex;flex-wrap:wrap}
.blog_page_inner h1{font-size:24px;margin-bottom:20px}
.blog_article_name{font-size:20px;margin-bottom:15px}
.blog_article_image{width:100%;height:240px;margin-bottom:15px}
.blog_article_info{width:100%}
.blog_article_info .blog_article_annotation{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden}
.blog_article_info .article_more{margin-top:10px}
.post_image{height: auto;aspect-ratio: 1.6 / 1;margin-bottom:20px}
.post_description{padding:25px 0}
h1.post_name{margin:unset}
.contact_page .post_name{margin:auto;margin-bottom:20px;font-size:24px}
.contact_block{padding:20px}
.contact_block_ttl{margin-bottom:15px;font-size:20px}
.fn_validate_feedback{max-width:unset}
.contact_page_item:not(:last-child){padding-bottom:16px;margin-bottom:15px}
.contact_item_inner{font-size:14px;line-height:17px}
.user_form_block{padding:20px 15px}
.user_genetal_ttl{font-size:20px;margin:0 0 20px}
.user_form_block:not(:last-child){margin-bottom:30px}
.user_order_wrapper{margin-top:30px;padding:20px 15px}
.order_ttl{font-size:20px;margin-bottom:15px}
.user_order_head{display:grid;grid-template-columns:1fr 1fr;row-gap:15px;padding:20px 15px 15px}
.order_mobile_ttl{display:block;font-weight:400}
.order_wrapper_box{font-size:14px}
.user_order_head span:last-child{width:200%}
.purchase_image{width:100px;height:60px}
.order_purchase_block{grid-template-columns:120px 1fr;width:auto;padding:20px 15px 10px}
.purchase_wrapper_box{padding:unset;border:unset}
.purchase_bottom{padding:15px 0 0;font-size:16px}
.cart_page .purchase_item > div{padding:unset}
.cart_header h1{margin-bottom:15px;font-size:24px}
.cart_header div{width:100%;justify-content:space-between}
.purchase_block_wrapper{padding:20px 15px;margin-bottom:50px}
.purchase_detail__item{font-size:16px}
.cart_page .purchase_item{display:grid;grid-template-columns:1fr 1fr;gap:0 0;grid-template-areas:"purchase_image purchase_image" "purchase_link_wrapper purchase_link_wrapper" ". .";row-gap:20px;padding:30px 20px;border:1px solid #E0E0E0;border-radius:5px;box-sizing:border-box}
.cart_page .purchase_item:not(:last-child){margin-bottom:15px}
.cart_page .purchase_item .purchase_image{grid-area:purchase_image}
.purchase_link_wrapper{grid-area:purchase_link_wrapper;display:flex;justify-content:center;padding:0 10px}
.purchase_name_link{font-size:14px}
.cart_page .purchase_image{width:100%}
.purchase_price{text-align:end;font-size:14px}
.cart_page .remove_wrapper{top:10px;right:10px}
.cart_header_item{width:60px;min-width:60px;height:60px;font-size:16px}
.step_inner_block{padding:20px 25px;margin-bottom:20px;row-gap:15px;font-size:14px}
.step_inner_block .form_group{width:100%}
.step_inner_block .form_input{height:43px;font-size:14px}
.step_ttl{font-size:20px}
.form_checkbox{font-size:14px}
.checkbox{margin:0 10px 0 0}
.check_person_block > div{row-gap:15px}
.delivery_description{margin-top:5px}
.pickup_map{width:100%}
.delivery_adress_desc{text-align:center;font-size:14px;padding:13px}
.step_block_bottom{justify-content:space-between}
.step_block_bottom > *{height:45px;font-size:14px}
.form_cart_header{padding:0 10px}
.cart_header a:not(:last-child){margin-right:10px}
.order_block .ty_icon{width:40px;height:40px;background:url(../images/icons_sprite.svg) no-repeat -52px -244px;background-size:143px}
.order_icon.xlsx_icon{background:url(../images/icons_sprite.svg) no-repeat -1px -302px;background-size:140px}
.order_icon.print_icon{background:url(../images/icons_sprite.svg) no-repeat -32px -302px;background-size:140px}
.order_block .order_ttl{margin:unset;font-size:28px}
.order_block .order_desc{font-size:14px;max-width:calc(100% - 40px)}
.order_block .order_footer{flex-direction:column;row-gap:15px;font-size:14px}
.order_block{margin:20px 0 10px}
.order_block .order_footer a:not(:last-child){margin-right:unset}
.order_block .order_icon{width:28px;min-width:28px;height:28px}
.cart_header_icon{width:28px;height:28px;margin-right:unset;margin-bottom:5px}
.cart_header a{flex-direction:column}
.cart_header_icon.csv_icon{background:url(../images/icons_sprite.svg) no-repeat -2px -320px;background-size:148px}
.cart_header_icon.clear_icon{background:url(../images/icons_sprite.svg) no-repeat -65px -320px;background-size:148px}
.page_404 .container{padding:30px 0 50px}
.page_404_fix .container{padding:30px 0 5px}
.page_404_description .container{padding:30px 0 70px}
.page_404_title{font-size:26px}
.page_404_title::before{font-size:50px}
.page_404_title_fix{font-size:20px}
.container_hide_mobile{display:none!important}
.lang_informer img{width:40px}
.cart_informer{padding:10px 0}
.cart_informer_wrapper{width:60px}
.cart_counter{top:3px;right:3px}
.right_panel{gap:10px}
}
@media (max-width: 576px) {
.products_list.spares_list{grid-template-columns:repeat(2,1fr)}
.categories__category_link{min-height:100px}
.categories__category_image{max-width:150px}
.categories__category_img{max-width:100px;max-height:100px}
.categories__category_no_img{max-width:70px;max-height:70px}
.products_wrapper .categories__category_name{font-size:20px}
.copyright{flex-direction:column}
.copyright_left{margin:0}
.copyright_right{margin:5px 0 0}
.page_annotation{font-weight:500;font-size:18px;margin:20px auto}
.fn_consult_btn,.fn_order_btn{width:100%}
button.favorit_btn{display:block}
.additional_video_list,.video_preview {height: unset}
}
@media (max-width: 425px) {
.categories__category_link{min-height:80px}
.categories__category_image{max-width:80px}
.categories__category_img{max-width:80px;max-height:80px}
.categories__category_no_img{max-width:50px;max-height:50px}
.products_wrapper .categories__category_name{font-size:16px}
.container_hide_mobile{display:none!important}
.blog_article_time{font-size:12px;padding:10px 14px}
.blog_article_info .blog_article_annotation{font-size:14px}
}